=== debian/control ===
Source: ros-foxy-crane-plus-control
Section: misc
Priority: optional
Maintainer: RT Corporation <shop@rt-net.jp>
Build-Depends: debhelper (>= 9.0.0), ros-foxy-ament-cmake, ros-foxy-ament-lint-auto <!nocheck>, ros-foxy-ament-lint-common <!nocheck>, ros-foxy-controller-manager, ros-foxy-crane-plus-description, ros-foxy-dynamixel-sdk, ros-foxy-hardware-interface, ros-foxy-pluginlib, ros-foxy-rclcpp, ros-foxy-ros2-controllers, ros-foxy-ros2controlcli, ros-foxy-xacro, ros-foxy-ros-workspace
Homepage: 
Standards-Version: 3.9.2

Package: ros-foxy-crane-plus-control
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-foxy-controller-manager, ros-foxy-crane-plus-description, ros-foxy-dynamixel-sdk, ros-foxy-hardware-interface, ros-foxy-pluginlib, ros-foxy-rclcpp, ros-foxy-ros2-controllers, ros-foxy-ros2controlcli, ros-foxy-xacro, ros-foxy-ros-workspace
Description: CRANE+ V2 control package
